@media (max-width: 1272px){
.nav > li > a {padding: 10px 9px;}
}	


@media (max-width: 1199px){
.logo {width: 100%; text-align: center;}
.cntr-part{width:100%; text-align:center;}
.navbar-nav {float: none;margin: 0 auto;display: inline-block;}
}	

@media (max-width: 991px){
.wedding_box {min-height: auto; margin-bottom: 15px;}	
.block5 img { width: 29%;}
.add {border-right: 0px solid rgba(131,131,131,.39);}
.con {padding-left: 48px;border-right: 0px solid rgba(131,131,131,.39);}
.social span {margin-right: 3px;}
.block2 h1{font-size: 30px;}
}

.portfolio-slideshow {
    width: 100% !important;
}
.slideshow-content {
    width: 100%;
}
.slideshow-content img {
    width: 100%;
	max-height: 186px;
}
.slideshow-wrapper {
    width: 100%;
}
.page-id-18 figure.gallery-item{
	width: 50%;
float: left;
}